---
rougail:                                # Rougail
  var1: 1.1.1.1                         # An IP
  var2: 1.1.1.1/24                      # An IP in CIDR format
  var3: 1.1.1.1/24                      # An IP in CIDR format with obsolete CIDR type
